/* Banner Component */
.cvn-banner-component {padding: 0px;margin:0;}
#odeuView .cvn-banner-component {padding: 0px;margin: 0 0 10px 0;}
.cvn-banner-component .banner-image{display:none;}
.cvn-banner-component img {position: static;width:100%;height:auto;}
.cvn-banner-component .copy {padding:0 !important; width:100% !important;z-index:auto;}
.cvn-banner-component .header-plp_no-click {cursor:default;}
/*End of Banner Component*/

/*Visual Navigation*/
.applied-facets ~ div .cvn-banner-component{display:none !important;}
#cat-visual-nav.cvn{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0 0 20px 0;-webkit-font-smoothing:antialiased;font-family:'Roboto', Arial, sans-serif;overflow:hidden;}
#cat-visual-nav.cvn{margin:0 -8px;}
#cat-visual-nav.cvn::after{content:"";position:absolute;bottom:0;width: calc(100% - 16px);border-top:1px solid #D8D4D0;margin:0 8px;}
#cat-visual-nav.cvn *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased;font-family:'Roboto', Arial, sans-serif;}
#cat-visual-nav.cvn a,
#cat-visual-nav.cvn a:hover{text-decoration:none;/*border-bottom:#D8D4D0*/;color:#303030;}
#cat-visual-nav.cvn .sref{position:fixed;top:0;} 
#cat-visual-nav.cvn .slides{width:100%;transition:margin .5s;}
#cat-visual-nav.cvn .slides,
#cat-visual-nav.cvn .slide{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
#cat-visual-nav.cvn .slide{min-width:50%;}
#cat-visual-nav.cvn .slide a{min-width:calc(50% - 16px);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: start;-webkit-box-align: start;-ms-flex-align: start;align-items: start;-webkit-box-flex:0;-ms-flex:0 1 50%;flex:0 1 50%;margin:0 8px;border:1px solid #D8D4D0;border-radius:4px;background-color:#fff;}
#cat-visual-nav.cvn .slide a:hover{box-shadow: 0px 2px 4px 0px rgba(48,48,48,0.25);}
#cat-visual-nav.cvn .slide a img{max-width:100%;position:static;margin:8px 0 0;-ms-flex-negative:0;flex-shrink:0;}
#cat-visual-nav.cvn .slide a .text-content{max-width: calc(100% - 32px);margin:16px;}
#cat-visual-nav.cvn .slide a h3{margin:0;font-size:14px;line-height:1.25;}
#cat-visual-nav.cvn .slide a h3.bottom-margin{margin:0 0 4px;}
#cat-visual-nav.cvn .slide a h3 span{display: block;overflow:hidden;text-overflow:ellipsis;}
#cat-visual-nav.cvn .slide a h3 + span{font-size:14px;font-weight:400;line-height:1.25;}
#cat-visual-nav.cvn .sbtn{position:absolute;z-index:10;top:46%;transform:translateY(-50%);padding-left:9px;font-size:32px;font-weight:700;width:30px;height:40px;border:1px solid #98908C;border-bottom-width:2px;border-radius:3px;background-color:#fff;text-decoration:none;color:#4290EE;line-height:1 !important;display:none;}
#cat-visual-nav.cvn .sbtn:hover{color:#4290EE;border:1px solid #98908C;border-bottom-width:2px;box-shadow: 0px 2px 4px 0px rgba(48,48,48,0.25);}
#cat-visual-nav.cvn .sbtn.left-arrow--select-slide01,
#cat-visual-nav.cvn .sbtn.left-arrow--select-slide02,
#cat-visual-nav.cvn .sbtn.left-arrow--select-slide03{left:0;left:0;box-shadow: -100px 0px 40px 120px #fff;}
#cat-visual-nav.cvn .sbtn.right-arrow--select-slide02,
#cat-visual-nav.cvn .sbtn.right-arrow--select-slide03,
#cat-visual-nav.cvn .sbtn.right-arrow--select-slide04{right:0;right:0;box-shadow: 100px 0px 40px 120px #fff;}
#cat-visual-nav.cvn .sref:not(:target) ~ .right-arrow--select-slide03{display:block;}
#cat-visual-nav.cvn .sref:target ~ .right-arrow--select-slide03{display:none;}
#cat-visual-nav.cvn #s3:target ~ .left-arrow--select-slide01{display:block;}
#cat-visual-nav.cvn #s3:target ~ .slides{margin-left:-100%;}
#cat-visual-nav.cvn #s1:target ~ .right-arrow--select-slide03{display:block;}
@media screen and (max-width:580px){
  #cat-visual-nav.cvn .slide{min-width:100%;}
  #cat-visual-nav.cvn .sref:not(:target) ~ .right-arrow--select-slide02{display:block;}
  #cat-visual-nav.cvn .sref:not(:target) ~ .right-arrow--select-slide03{display:none;}
  #cat-visual-nav.cvn .sref:target ~ .right-arrow--select-slide02{display:none;}
  #cat-visual-nav.cvn #s1:target ~ .right-arrow--select-slide02{display:block;}
  #cat-visual-nav.cvn #s1:target ~ .right-arrow--select-slide03{display:none;}
  #cat-visual-nav.cvn #s2:target ~ .left-arrow--select-slide01{display:block;}
  #cat-visual-nav.cvn #s2:target ~ .right-arrow--select-slide03{display:block;}
  #cat-visual-nav.cvn #s2:target ~ .slides{margin-left:-100%;}
  #cat-visual-nav.cvn #s3:target ~ .left-arrow--select-slide01{display:none;}
  #cat-visual-nav.cvn #s3:target ~ .left-arrow--select-slide02{display:block;}
  #cat-visual-nav.cvn #s3:target ~ .right-arrow--select-slide04{display:block;}
  #cat-visual-nav.cvn #s3:target ~ .slides{margin-left:-200%;}
  #cat-visual-nav.cvn #s4:target ~ .left-arrow--select-slide03{display:block;}
  #cat-visual-nav.cvn #s4:target ~ .slides{margin-left:-300%;}
}
/*End of Visual Navigation*/
